# Copyright 2023 - Barcelona Supercomputing Center
# Author: Amirpasha Mozaffari
# TBD
---

model:
  model_name: RUNOFF_TOY
  model_restart_file_path : /path/ 

simulation:
  coupling_interval : 2700
  run_length_sec : 86400
  nx : 131072


coupling: 
  out_vars : [R_Runoff_oce, R_Calving_oce] 
  
  in_vars : [R_Runoff_atm, R_Calving_atm]

...